@charset "UTF-8";
/* CSS Document */

/***   General   ***/

.not-front #main-content .block-inner {
	background: #ffffff;
	padding: 30px 110px;
	margin: 0 6px;}

/***   Accueil  ***/

.front #columns {
	background:url(images/accueil_fond.png) no-repeat 0 74px;
	width:929px;
	height:566px;}

.front #main-content {
	background:url(images/accueil_txt_fond.png); 
	width: 543px;
	height:auto;
	position:relative;
	top: 218px;
	right: 35px;
	padding-left: 30px;
	color: #ffffff;}
	
.region-secondary-content #block-block-2 h1 {
	padding-top:24px;}
	
.front .article {
	margin-bottom: 1px;
	height: 204px;
	overflow: auto;
	margin-bottom: 15px;}
	
.front .article::-webkit-scrollbar {
	-webkit-appearance: none;
    width: 11px;
}

.front .article::-webkit-scrollbar-thumb {
    border-radius: 8px;
    /* border: 2px solid white;  should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
    height: 11px;
}

/*
.front .article::-webkit-scrollbar-track {
	background-color: #d6d6d6;
	width: 20px;
}
*/
	
.front a:link,
.front a:visited {
	color:#000;}
	
.front .container a:hover {
	font-family:gill-bold;}
	
/***  Pages expositions   ***/

.page-type-article h1#page-title {
	display: none;
	clip:rect(1px 1px 1px 1px);}
	
.field-name-field-expo-annee {
	color: #646262;
	font-family: gill-bold;
	margin-bottom: 17px;}
	
.field-name-field-image .field-item {
	display: inline;
	margin-right: 15px;}

/***   Colorbox  ****/

#cboxContent {
	font-family: gill-bold;}
	
#cboxOverlay {
	background: #ffffff;}
	
/***   Admin interface   ***/

.logged-in fieldset.filter-wrapper {
	display: none;}
	
footer a.hidden {
	color: #DEDDD8;
	margin-right: 760px;}
	
footer a.hidden:hover {
	color: #ffffff;}

